> For the complete documentation index, see [llms.txt](https://moneymie.gitbook.io/toga-api/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://moneymie.gitbook.io/toga-api/api-reference/payouts/get-a-payout.md).

# Get a payout

Fetch a payout using the transaction id

Get all the details related to a particular payout

## Get a payout using the transaction id

<mark style="color:blue;">`GET`</mark> `https://sandbox.moneymie.com/api/v1/payout/transactions/{id}`

#### Path Parameters

| Name                                 | Type   | Description        |
| ------------------------------------ | ------ | ------------------ |
| id<mark style="color:red;">\*</mark> | String | the transaction id |

{% tabs %}
{% tab title="201: Created Successful response" %}

```json
{
    "message": "SUCCESS",
    "data": {
        "id": "63622fccd62f256c752cc6a6",
        "rate": {
            "tokenSize": 10.0,
            "feeSize": {
                "crypto": 0.72,
                "fiat": 0.72
            },
            "total": {
                "crypto": 10.72,
                "fiat": 10.72
            },
            "countryCode": "US",
            "currencyCode": "USD",
            "address": "0x1Edb2C6Fb67C711095e88A1e340E41314BB7E0D1",
            "token": "USDC",
            "paymentMethods": [
                "WIRE"
            ],
            "executed": false,
            "createdAt": null,
            "updatedAt": null,
            "rateId": "63622d00d62f256c752cc6a5",
            "amount": 10.0
        },
        "payoutType": "WIRE",
        "status": "SUCCESS",
        "recipient": {
            "accountNumber": "9900004393",
            "wireType": "ABA",
            "routingNumber": "084106768",
            "bankCountry": "US"
        },
        "senderDetails": {
            "firstName": "Daniel",
            "lastName": "Torkura",
            "city": "Dallas",
            "state": "TX",
            "address": "2 Underwood",
            "country": "US",
            "postalCode": "75015"
        },
        "createdAt": "2022-11-02T08:52:28.445+0000",
        "updatedAt": "2022-11-02T08:52:28.445+0000",
        "ref": "cf4c213e-5262-4622-a9ed-e0c1198e7c32"
    }
}
```

{% endtab %}

{% tab title="400: Bad Request Client error" %}

```json
{
"code": XXXX,
"message": "Invalid id"
}
```

{% endtab %}

{% tab title="401: Unauthorized Invalid credentials" %}

```javascript
{
    Unauthorized
}
```

{% endtab %}
{% endtabs %}
